package com.brilliance.isc.esb.model.whj.res.common;

import lombok.Data;

@Data
public class QueryList {

    public String endDate;          //授权截止时间
    public String entCode;          //企业组织机构代码

    public QueryList() {
    }

    public QueryList(String endDate, String entCode) {
        this.endDate = endDate;
        this.entCode = entCode;
    }
}
